@import url('https://fonts.googleapis.com/css2?family=Figtree:ital,wght@0,300..900;1,300..900&display=swap');

/** GLOBAL **/

body {
	font-family: 'Figtree', sans-serif;
}

a, a:hover, a:visited {
	color: #439ed1;
}	

p, li {
	font-size: 19px;
	font-weight: 400;
	line-height: 28px;
}

h2 {
	font-size: 32px;
	font-weight: 600;
	line-height: 42px;
	letter-spacing: 0.32px;
	margin-top: 0;
	margin-bottom: 15px;
}

ul {
	margin-left: 0;
}

.page {
	margin-bottom: 0;
}

.page-content, .entry-content, .entry-summary {
	margin-top: 0;
}

.fw-300 {
	font-weight: 500;
}

.fw-400 {
	font-weight: 500;
}

.fw-500 {
	font-weight: 500;
}

body .is-layout-flex {
	gap: 90px;
}

.opacity .wp-block-columns p {
	opacity: 0.8;
}

p.bigger-text {
	font-size: 24px;
	line-height: 28px;
}

h2.bigger-header {
	font-size: 35px;
}

.add-radius img {
	border-radius: 5px;
	box-shadow: 3px 3px 5px #666;
}

.mt-0 {
	margin-top: 0;
}

@media (max-width: 781px) {

	body .is-layout-flex {
		gap: 0;
	}
	
	.reverse-stack {
		flex-direction: column-reverse;
	}

}

/** SCROLLMAGIC **/

.scrollmagic {
  /* Defaults for ScrollMagic effects */
  opacity: 0;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
  /* Speeds */
  /* Directions */
}
.scrollmagic.speed1 {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transition-duration: 0.4s;
          transition-duration: 0.4s;
}
.scrollmagic.speed2 {
  -webkit-transition-delay: 0.1s;
          transition-delay: 0.1s;
  -webkit-transition-duration: 0.6s;
          transition-duration: 0.6s;
}
.scrollmagic.speed3 {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.scrollmagic.speed4 {
  -webkit-transition-delay: 0.2s;
          transition-delay: 0.2s;
  -webkit-transition-duration: 1s;
          transition-duration: 1s;
}
.scrollmagic.speed5 {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  -webkit-transition-duration: 1.2s;
          transition-duration: 1.2s;
}
.scrollmagic.speed6 {
  -webkit-transition-delay: 0.3s;
          transition-delay: 0.3s;
  -webkit-transition-duration: 1.4s;
          transition-duration: 1.4s;
}
.scrollmagic.speed7 {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
  -webkit-transition-duration: 1.6s;
          transition-duration: 1.6s;
}
.scrollmagic.speed8 {
  -webkit-transition-delay: 0.4s;
          transition-delay: 0.4s;
  -webkit-transition-duration: 1.8s;
          transition-duration: 1.8s;
}
.scrollmagic.speed9 {
  -webkit-transition-delay: 0.5s;
          transition-delay: 0.5s;
  -webkit-transition-duration: 2s;
          transition-duration: 2s;
}
@media screen and (max-width: 782px) {
  .scrollmagic.speed1 {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
    -webkit-transition-duration: 0.2s;
            transition-duration: 0.2s;
  }
  .scrollmagic.speed2 {
    -webkit-transition-delay: 0.1s;
            transition-delay: 0.1s;
    -webkit-transition-duration: 0.4s;
            transition-duration: 0.4s;
  }
  .scrollmagic.speed3 {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
    -webkit-transition-duration: 0.6s;
            transition-duration: 0.6s;
  }
  .scrollmagic.speed4 {
    -webkit-transition-delay: 0.2s;
            transition-delay: 0.2s;
    -webkit-transition-duration: 0.8s;
            transition-duration: 0.8s;
  }
  .scrollmagic.speed5 {
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
    -webkit-transition-duration: 1s;
            transition-duration: 1s;
  }
  .scrollmagic.speed6 {
    -webkit-transition-delay: 0.3s;
            transition-delay: 0.3s;
    -webkit-transition-duration: 1.2s;
            transition-duration: 1.2s;
  }
  .scrollmagic.speed7 {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
    -webkit-transition-duration: 1.4s;
            transition-duration: 1.4s;
  }
  .scrollmagic.speed8 {
    -webkit-transition-delay: 0.4s;
            transition-delay: 0.4s;
    -webkit-transition-duration: 1.6s;
            transition-duration: 1.6s;
  }
  .scrollmagic.speed9 {
    -webkit-transition-delay: 0.5s;
            transition-delay: 0.5s;
    -webkit-transition-duration: 1.8s;
            transition-duration: 1.8s;
  }
}
@media screen and (min-width: 782px) {
  .scrollmagic.from-bottom {
    -webkit-transform: translateY(60px);
            transform: translateY(60px);
  }
  .scrollmagic.from-left {
    -webkit-transform: translateX(-60px);
            transform: translateX(-60px);
  }
  .scrollmagic.from-right {
    -webkit-transform: translateX(60px);
            transform: translateX(60px);
  }
  .scrollmagic.from-top {
    -webkit-transform: translateY(-60px);
            transform: translateY(-60px);
  }
}
@media screen and (max-width: 782px) {
  .scrollmagic.from-bottom, .scrollmagic.from-left, .scrollmagic.from-right, .scrollmagic.from-top {
    -webkit-transform: translateY(30px);
            transform: translateY(30px);
  }
}
.scrollmagic.visible {
  opacity: 1;
  -webkit-transform: none !important;
          transform: none !important;
}

/** HEADER **/

#masthead {
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	display: flex;
	max-width: 1480px;
	align-items: center;
}

#masthead #site-navigation {
	margin-left: auto;
}

#masthead .custom-logo-link img {
	display: block;
	height: 80px;
	max-width: none;
	width: auto;
}

.main-navigation ul {
	justify-content: flex-end;
	align-items: center;
}

.main-navigation ul li {
	margin-left: 48px;
}

.main-navigation ul li a {
	font-size: 17px;
	font-weight: 500;
	text-transform: uppercase;
	color: #000000;
}

.main-navigation ul li a:hover {
	text-decoration: underline;
}

.main-navigation ul li.nav-button a {
	background-color: #e7e3e1;
	padding: 6px 30px;
	border-radius: 30px;
	font-weight: 700;
}

.main-navigation .dark-blue-button a {
	background-color: #083b5a;
	color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
}

.main-navigation .light-blue-button a {
	background-color: #439ed1;
	color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
}

@media (max-width: 1550px) { 

	#masthead {
		margin-left: 3%;
		margin-right: 3%;
	}

}

@media (max-width: 1300px) { 

	.main-navigation ul li {
		margin-left: 30px;
	}
}

@media (max-width: 1200px) { 

	.main-navigation ul li {
		margin-left: 15px;
	}
}

@media (max-width: 1100px) { 

	.main-navigation .light-blue-button {
		display: none;
	}
}

@media (max-width: 1024px) { 

	.menu-toggle {
		text-indent: -9999px;
		background-color: transparent;
		border: none;
		background: url('data:image/svg+xml,<svg width="64px" height="64px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M4 17H20M4 12H20M4 7H20" stroke="%23083b5a" stroke-width="1.5" stroke-linecap="round" stroke-linejoin="round"></path></g></svg>');
		background-size: contain;
		height: 50px;
		background-repeat: no-repeat;
		width: 50px;
		position: absolute;
		right: 5%;
		top: 30px;
	}
	
	#site-navigation.toggled {
		width: 100%;
		height: 100%;
		position: fixed;
		z-index: 1000;
		background-color: #fff;
		left: 0;
		top: 0;
	}
	
	#site-navigation.toggled .menu-toggle {
		background: url('data:image/svg+xml,<svg width="64px" height="64px" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M20.7457 3.32851C20.3552 2.93798 19.722 2.93798 19.3315 3.32851L12.0371 10.6229L4.74275 3.32851C4.35223 2.93798 3.71906 2.93798 3.32854 3.32851C2.93801 3.71903 2.93801 4.3522 3.32854 4.74272L10.6229 12.0371L3.32856 19.3314C2.93803 19.722 2.93803 20.3551 3.32856 20.7457C3.71908 21.1362 4.35225 21.1362 4.74277 20.7457L12.0371 13.4513L19.3315 20.7457C19.722 21.1362 20.3552 21.1362 20.7457 20.7457C21.1362 20.3551 21.1362 19.722 20.7457 19.3315L13.4513 12.0371L20.7457 4.74272C21.1362 4.3522 21.1362 3.71903 20.7457 3.32851Z" fill="%23083b5a"></path></g></svg>');
		background-repeat: no-repeat;
		position: fixed;
		background-size: 30px;
		right: 10px;
		top: 95px;
	}
	
	.main-navigation.toggled .menu-main-menu-container {
		text-align: center;
		padding-top: 160px;
	}
	
	.menu-main-menu-container a {
		font-size: 22px !important;
		margin-bottom: 10px;
		display: inline-block;
	}
	
	.main-navigation .light-blue-button {
		display: inline-block;
	}

}

/** FOOTER **/

#colophon {
	background-color: #083b5a;
	text-align: center;
	padding-top: 60px;
}

#colophon .footer-logo img {
	max-height: 150px;
}

#colophon #footer-menu {
	list-style: none;
	display: flex;
	justify-content: center;
	gap: 20px;
	margin-left: 0;
	padding-left: 0;
}

#colophon #footer-menu li a {
	text-decoration: none;
	color: #ffffff;
}

#colophon #footer-menu .dark-blue-button a {
	background-color: #083b5a;
	color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
}

#colophon #footer-menu .light-blue-button a {
	background-color: #439ed1;
	color: #ffffff;
	padding: 10px 20px;
	border-radius: 5px;
}

#colophon .footer-copyright {
	color: #ffffff;
	font-size: 14px;
	margin-top: 30px;
	background-color: #05293e;
	padding-top: 20px;
	padding-bottom: 20px;
}

#colophon .footer-address {
	color: #ffffff;
	font-size: 14px;
	margin-bottom: 20px;
}

@media (max-width: 1024px) { 

	#colophon #footer-menu {
		flex-direction: column;
	}
	
	#colophon .light-blue-button {
		margin-bottom: 10px;
		margin-top: 10px;
	}

}


/***********************************************/
/***                 BLOCKS                  ***/
/***********************************************/

/** HOME HEADER **/

.block-home-header {
	
	position: relative;
}

.block-home-header .block-content {
	color: #ffffff;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	padding-top: 80px;
	padding-bottom: 60px;
	padding-right: 9vw;
}

.block-home-header .block-content h1 {
	font-size: 100px;
	font-weight: 900;
	color: #ffffff;
	letter-spacing: 0.35px;
	text-shadow: 2px 2px 4px #000;
	line-height: 1;
	margin-top: 0;
	margin-bottom: 20px;
}

.block-home-header .block-content p {
	font-size: 30px;
	font-weight: 500;
	opacity: 0.8;
	color: #ffffff;
	text-shadow: 2px 2px 4px #000;
}

.block-home-header .block-holder {
	display: flex;
	gap: 50px;
	padding-top: 60px;
	padding-bottom: 60px;
}

.block-home-header .block-holder .block-content {
	width: 60%;
}

.block-home-header .block-holder .block-form {
	width: 40%;
}

.block-home-header .block-holder .block-form h2 {
	text-align: center;
	border-bottom: 3px solid #083b5a;
	color: #083b5a;
}

.block-home-header .block-holder .cta-button {
	background-color: #439ed1; 
	color: #ffffff;
	text-decoration: none;
	border-radius: 5px;
	padding: 10px 20px;
	font-size: 22px;
	font-weight: 500;
}

.block-home-header .block-holder .block-form {
	background-color: #ffffff;
	padding: 30px;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #333;
}

.block-home-header .block-holder .block-form .wpforms-container {
	margin-top: 0;
	margin-bottom: 0;
}

.block-home-header .block-holder .block-form .wpforms-container label {
	margin-bottom: 5px;
}

.wpforms-container .wpforms-field, .wp-core-ui div.wpforms-container .wpforms-field {
	padding-bottom: 0;
}

div.wpforms-container-full button[type="submit"]  {
	width: 100% !important;
  background-color: #083b5a !important;
  padding: 15px !important;
  height: auto;
  text-transform: uppercase;
}

div.wpforms-container-full .wpforms-confirmation-container-full, div[submit-success] > .wpforms-confirmation-container-full:not(.wpforms-redirection-message) {
	background: #ffffff;
	border: 1px solid #083b5a;
	box-sizing: border-box;
	color: #083b5a;
}

div.wpforms-container-full .wpforms-confirmation-container-full p {
	color: #083b5a;
}

@media (max-width: 1250px) {

	.block-home-header .block-holder {
		padding-left: 3%;
		padding-right: 3%;
	}
	
	.block-home-header .block-holder .block-content {
		width: 50%;
	}

	.block-home-header .block-holder .block-form {
		width: 50%;
	}

}

@media (max-width: 860px) {

	.block-home-header .block-holder {
		flex-direction: column;
	}
	
	.block-home-header .block-holder .block-content {
		width: 100%;
	}

	.block-home-header .block-holder .block-form {
		width: 100%;
	}
	
	.block-home-header .block-content h1 {
		font-size: 60px;
	}
	
	.block-main-content .block-holder > .block-content {
		padding-top: 0;
		padding-bottom: 10px;
	}

}

/** INFO BOXES **/

.block-info-boxes {
	position: relative;
}

.block-info-boxes .block-content {
	max-width: 980px;
	margin: 0 auto;
	padding-top: 44px;
	padding-bottom: 68px;
}

.block-info-boxes .block-content h2 {
	color: #E1136E;
	font-size: 35px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 0;
}

.block-info-boxes .info-boxes {
	display: flex;
	flex-wrap: wrap;
	gap: 30px;
	justify-content: center;
	counter-reset: item;
}

.block-info-boxes .info-boxes .info-box {
	width: calc(50% - 20px);
	position: relative;
	margin-top: 20px;
	background-color: #ffffff;
	border-radius: 5px;
	box-shadow: 3px 3px 5px #072e45;
}

.block-info-boxes .info-boxes .info-box .info-box-top {
	aspect-ratio: 79/66;
	background-size: cover;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.block-info-boxes .info-boxes .info-box .info-box-top .overlay {
	background: rgba(8,57,90,0.4);
	padding: 25px;
	align-content: center;
	aspect-ratio: 79/66;
}

.block-info-boxes .info-boxes .info-box .info-box-top h3 {
	color: #FFF;
	font-size: 38px;
	font-style: normal;
	font-weight: 300;
	line-height: 35px; 
	letter-spacing: -0.78px;
}

/*.block-info-boxes .info-boxes .info-box::before {
	counter-increment: item;
	content: counter(item);
	position: absolute;
	left: 20px;
	background-color: #908683;
	color: #FFF;
	font-size: 30px;
	font-style: normal;
	font-weight: 800;
	line-height: 48px;
	letter-spacing: -0.6px;
	border-radius: 30px;
	width: 48px;
	height: 48px;
	text-align: center;
	top: -24px;
}*/

.block-info-boxes .info-boxes .info-box-bottom {
	background-color: #ffffff;
	color: #0C314A;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 23px; 
	letter-spacing: 0.18px;
	padding: 18px 23px 18px 23px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}

.block-info-boxes .info-boxes .info-box-bottom p {
	margin: 0;
	display: inline;
}

.block-info-boxes .info-boxes .info-box-bottom a {
	text-decoration: none;
}

.block-info-boxes .bg-image {
	position: absolute;
	height: 50%;
	bottom: 0;
}

@media (max-width: 1250px) {

	.block-info-boxes .bg-image {
	  height: 40%;
	}
}

@media (max-width: 1024px) {

	.block-info-boxes .block-content {
		margin-left: 5%;
		margin-right: 5%;
	}
	
	.block-info-boxes .info-boxes .info-box .info-box-top h3 {
		font-size: clamp(24px, 2vw, 28px);
		line-height: 1.2;
	}

	.block-info-boxes .info-boxes .info-box-bottom {
		padding: 10px 15px;
	}
	
	.block-info-boxes .info-boxes .info-box-bottom br {
		display: none;
	}
	
	.block-info-boxes .info-boxes .info-box {
		width: calc(50% - 20px);
		
	}

}


@media (max-width: 768px) {

	.block-info-boxes {
		background-size: 75%;
	}

	.block-info-boxes .info-boxes {
		flex-direction: column;
	}
	
	.block-info-boxes .info-boxes .info-box .info-box-top h3 {
		color: #FFF;
		font-size: 38px;
		font-style: normal;
		font-weight: 300;
		line-height: 35px; 
		letter-spacing: -0.78px;
	}
	
	.block-info-boxes .info-boxes .info-box {
		width: 90%;
		max-width: 350px;
		align-self: center;
	}


	.block-info-boxes .info-boxes .info-box-bottom {
		padding: 18px 23px;
	}
	
	.block-info-boxes .info-boxes .info-box-bottom br {
		display: block;
	}
	
	.block-info-boxes .bg-image {
		max-height: 500px;
	}

}

/** STACKED ICONS **/

.block-stacked-icons .block-content {
	max-width: 980px;
	margin: 0 auto;
	padding-top: 40px;
	background-repeat: no-repeat;
	background-position: top right;
	background-size: contain;
	overflow: hidden;
}

.block-stacked-icons .block-content h2 {
	color: #90D3D3;
	font-size: 33px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 43px;
}

.block-stacked-icons .stacked-boxes {
	max-width: 70%;
}

.block-stacked-icons .stacked-boxes .stacked-box {
	display: flex;
	gap: 20px;
	margin-bottom: 20px;
}

.block-stacked-icons .stacked-boxes .stacked-box:last-child {
	padding-bottom: 50px;
}

.block-stacked-icons .stacked-boxes .stacked-box .stacked-box-left {
	flex: 0 0 60px;
}

.block-stacked-icons .stacked-boxes .stacked-box .stacked-box-right {
	flex: 1;
	margin-bottom: 10px;
}

.block-stacked-icons .stacked-boxes .stacked-box img {
	width: 52px;
	height: 52px;
}

.block-stacked-icons .stacked-boxes .stacked-box .stacked-box-right p {
	margin: 0;
	color: #FFF;
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 23px; 
	letter-spacing: 0.18px;
}

@media (max-width: 1024px) {

	.block-stacked-icons .block-content {
		margin-left: 5%;
		margin-right: 5%;
	}
}

@media (max-width: 768px) {

	.block-stacked-icons .stacked-boxes {
		max-width: 100%;
	}
	
	.block-stacked-icons .block-content {
		padding-bottom: 100%;
		background-position: bottom center;
		background-size: 45%;
	}

}

/** QR CODE **/

.block-qr-code {
	position: relative;
}

.block-qr-code .bg-image {
	position: absolute;
	left: 0;
	top: 0;
	height: 100%;
}

.block-qr-code .block-content {
	max-width: 980px;
	margin: 0 auto;
	padding-top: 60px;
	padding-bottom: 60px;
}

.block-qr-code .block-content h2 {
	color: #00a4ac;
	font-size: 33px;
	font-style: normal;
	font-weight: 400;
	line-height: normal;
	margin-top: 0;
	margin-bottom: 35px;
}

.block-qr-code .qr-code-container {
	display: flex;
	align-items: flex-end;
	gap: 40px;
}

.block-qr-code .qr-code-container .right {
	flex: 0 0 115px;
}

.block-qr-code .qr-code-container .right img {
	display: block;
}

.block-qr-code .qr-code-container .left {
	flex: 1;
}

.block-qr-code .qr-code-container .left p {
	margin: 0;
	background-color: #054856;
	padding: 10px 15px;
	color: #FFF;
	font-size: 21px;
	font-style: normal;
	font-weight: 400;
	line-height: 23px; /* 109.524% */
	letter-spacing: 0.21px;
}

.block-qr-code .qr-code-container .left p a {
	color: #ffffff;
	font-weight: 700;	
}

.block-qr-code .qr-code-container .left img.alignright {
	margin: 0;
	margin-top: 5px;
}

.hide-desktop {
	display: none;
}

@media (max-width: 1700px) {

	.block-qr-code .bg-image {
		left: -5%;
	}

}

@media (max-width: 1500px) {

	.block-qr-code .bg-image {
		left: -10%;
	}

}

@media (max-width: 1450px) {

	.block-qr-code .bg-image {
		left: -15%;
	}

}

@media (max-width: 1024px) {

	.block-qr-code .block-content {
		margin-left: 5%;
		margin-right: 5%;
	}
	
	.hide-desktop {
		display: block;
	}
	
}



/** BLOCK - MAIN CONTENT **/

.block-main-content {
	position: relative;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
}


.block-main-content.blue-gradient > .block-holder {
	background: rgba(8,57,90,0.2);
}

.block-main-content.has-gradient.blue {
	background: linear-gradient(0deg, #2E5C6B 0%, #217987 32.21%, #2C939E 66.83%, #2D9BA6 100%);
}

.block-main-content.has-gradient.blue-reverse {
	background: linear-gradient(180deg, #217987 0%, #2C939E 49.04%, #2D9BA6 100%);

}

.block-main-content.has-gradient.gray {
	background: linear-gradient(0deg, #C1BFBD 0%, #E2E1DF 100%);
}

.block-main-content.has-gradient.dark-gray {
	background: linear-gradient(0deg, #7F7C7C 0%, #B2B1B1 100%);
}

.block-main-content .block-holder > .block-content {
	max-width: 1200px;
	margin: 0 auto;
}

.block-main-content .block-content p {
	margin-top: 0;
}



@media (max-width: 1860px) {

	.block-main-content.circles1 .right-image {
		right: -10%;
	}

}

@media (max-width: 1250px) {
	
	.block-main-content .block-holder {
		padding-left: 3%;
		padding-right: 3%;
	}
}

@media (max-width: 680px) {

	.block-main-content.mobile-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}

}

/** BLOCK - YEAR BOXES **/

.block-year-boxes .year-boxes {
	display: flex;
	gap: 30px;
}

.block-year-boxes .year-boxes .year-box {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	position: relative;
}

.block-year-boxes .year-boxes .year {
	text-align: center;
	font-size: 29px;
	font-style: normal;
	font-weight: 600;
	line-height: normal;
	letter-spacing: 0.58px;
	width: fit-content;
	margin: 0 auto;
	margin-bottom: 45px;
	padding: 2px 20px;
	border-radius: 30px;
}

.block-year-boxes .year-boxes .year-box img {
  margin-top: auto;
  margin-bottom: auto; 
  height: auto;
  display: block;
}

.block-year-boxes .year-boxes .year-box:not(:last-child)::after {
	content: url("img/arrow1.svg");
	position: absolute;
	right: -16%;
	top: 56%;
	transform: translateY(-50%);
}

@media (max-width: 1024px) {

	.block-year-boxes .year-boxes {
		flex-direction: column;
	}
	
	.block-year-boxes .year-boxes .year-box:not(:last-child) {
		padding-bottom: 80px;
	}
	
	.block-year-boxes .year-boxes .year-box:not(:last-child)::after {
		content: url("img/arrow1.svg");
		position: absolute;
		right: unset;
		top: unset;
		transform: translateY(-50%);
		bottom: -10px;
	}

}

/** BLOCK - COLUMNS **/

.block-columns .columns {
	display: flex;
}

.block-columns .columns .column {
	flex: 1;
}

.block-columns .columns .column.background-bubbles {
	position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.block-columns .columns .column.background-bubbles .content {
	padding-left: 105px;
	padding-right: 65px;
	position: relative;
}

.block-columns .columns .column.background-bubbles p, .block-columns .columns .column.background-bubbles h2 {
	z-index: 2;
	position: relative;
	font-weight: 600;
	font-size: 22px;
	font-style: italic;
}

.block-columns .columns .column.background-bubbles .content p {
	line-height: 34px;
}


.block-columns .columns .column.background-bubbles p {
	margin-bottom: 10px;
}

.block-columns .columns .column.background-bubbles::before {
	content: "";
	position: absolute;
	top: -80px;
	bottom: -85px;
	left: -43%;
	right: -30%;
	background: url("img/bubbles.png") no-repeat center/cover;
	z-index: 1;
}

.block-columns .columns .column.background-bubbles .content p:first-child::before {
	content: '';
	background-image: url('data:image/svg+xml,<svg width="43" height="49" viewBox="0 0 43 49" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.8" d="M37.52 0.079999C39.2 0.079999 40.44 0.519998 41.24 1.4C42.12 2.27999 42.56 3.75999 42.56 5.84C42.56 7.28 42.2 8.68 41.48 10.04C40.76 11.4 39.92 12.92 38.96 14.6C38 16.28 37.16 18.24 36.44 20.48C35.72 22.72 35.36 25.4 35.36 28.52C35.36 29.56 35.4 30.72 35.48 32C35.56 33.2 35.6 34.36 35.6 35.48C35.6 40.76 34.96 44.2 33.68 45.8C32.48 47.4 30.48 48.2 27.68 48.2C24.96 48.2 22.92 47.24 21.56 45.32C20.2 43.4 19.52 40.12 19.52 35.48C19.52 31.16 20.2 26.92 21.56 22.76C22.92 18.52 24.56 14.72 26.48 11.36C28.48 7.92 30.48 5.2 32.48 3.19999C34.56 1.12 36.24 0.079999 37.52 0.079999ZM17.36 2.6C20.88 2.6 22.64 4.36 22.64 7.88C22.64 8.91999 22.08 10.32 20.96 12.08C19.92 13.84 18.84 16.16 17.72 19.04C16.68 21.92 16.16 25.64 16.16 30.2C16.16 31.48 16.2 32.76 16.28 34.04C16.44 35.32 16.52 36.64 16.52 38C16.52 40.8 15.88 43 14.6 44.6C13.32 46.12 11.36 46.88 8.72 46.88C6.24 46.88 4.24 45.88 2.72 43.88C1.2 41.8 0.44 38.68 0.44 34.52C0.44 30.52 1.08 26.64 2.36 22.88C3.72 19.12 5.32 15.72 7.16 12.68C9.08 9.56 10.96 7.12 12.8 5.36C14.72 3.52 16.24 2.6 17.36 2.6Z" fill="%23e1136e"/></svg>');
	background-repeat: no-repeat;
	background-size: 40px;
	position: absolute;
	left: -55px;
	top: -20px;
	width: 40px;
	height: 60px;
}

.block-columns .columns .column.blue-dots p {
	padding-left: 40px;
	background-image: url('data:image/svg+xml,<svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="8.5" cy="8.5" r="8.5" fill="%2300A4AC"/></svg>');
	background-repeat: no-repeat;
	background-position: left 33%;
	font-size: 18px;
}

.block-columns .columns .column.gray-dots p {
	padding-left: 40px;
	background-image: url('data:image/svg+xml,<svg width="17" height="17" viewBox="0 0 17 17" fill="none" xmlns="http://www.w3.org/2000/svg"><circle cx="8.5" cy="8.5" r="8.5" fill="%23b2b1b1"/></svg>');
	background-repeat: no-repeat;
	background-position: left 33%;
	font-size: 18px;
	padding-right: 50px;
}

.opacity .block-columns .columns .column p {
	opacity: 0.8;
}

.block-columns .columns .column.align-images .content {
	display: flex;
	justify-content: space-evenly;
	padding-left: 30px;
	padding-top: 50px;
	gap: 10px;
}

.block-columns .columns .column.align-images .content p {
	flex: 1;
}

.block-columns .columns .column.blue-quote p {
	font-size: 23px;
	font-style: italic;
	font-weight: 600;
	line-height: 34px; 
	padding-right: 50px;
	padding-left: 50px;
}

.block-columns .columns .column.blue-quote {
	position: relative;
}

.block-columns .columns .column.blue-quote::before {
	content: '';
	background-image: url('data:image/svg+xml,<svg width="43" height="49" viewBox="0 0 43 49" fill="none" xmlns="http://www.w3.org/2000/svg"><path opacity="0.8" d="M37.52 0.079999C39.2 0.079999 40.44 0.519998 41.24 1.4C42.12 2.27999 42.56 3.75999 42.56 5.84C42.56 7.28 42.2 8.68 41.48 10.04C40.76 11.4 39.92 12.92 38.96 14.6C38 16.28 37.16 18.24 36.44 20.48C35.72 22.72 35.36 25.4 35.36 28.52C35.36 29.56 35.4 30.72 35.48 32C35.56 33.2 35.6 34.36 35.6 35.48C35.6 40.76 34.96 44.2 33.68 45.8C32.48 47.4 30.48 48.2 27.68 48.2C24.96 48.2 22.92 47.24 21.56 45.32C20.2 43.4 19.52 40.12 19.52 35.48C19.52 31.16 20.2 26.92 21.56 22.76C22.92 18.52 24.56 14.72 26.48 11.36C28.48 7.92 30.48 5.2 32.48 3.19999C34.56 1.12 36.24 0.079999 37.52 0.079999ZM17.36 2.6C20.88 2.6 22.64 4.36 22.64 7.88C22.64 8.91999 22.08 10.32 20.96 12.08C19.92 13.84 18.84 16.16 17.72 19.04C16.68 21.92 16.16 25.64 16.16 30.2C16.16 31.48 16.2 32.76 16.28 34.04C16.44 35.32 16.52 36.64 16.52 38C16.52 40.8 15.88 43 14.6 44.6C13.32 46.12 11.36 46.88 8.72 46.88C6.24 46.88 4.24 45.88 2.72 43.88C1.2 41.8 0.44 38.68 0.44 34.52C0.44 30.52 1.08 26.64 2.36 22.88C3.72 19.12 5.32 15.72 7.16 12.68C9.08 9.56 10.96 7.12 12.8 5.36C14.72 3.52 16.24 2.6 17.36 2.6Z" fill="%230C314A"/></svg>');
	background-repeat: no-repeat;
	background-size: 40px;
	position: absolute;
	left: -20px;
	top: -20px;
	width: 40px;
	height: 60px;
}

@media (max-width: 1024px) {


}

@media (max-width: 768px) {

	.block-columns .columns {
		flex-direction: column;
		gap: 0;
	}
	
	.block-columns .columns .column.align-images .content {
		flex-wrap: wrap;
		gap: 1%;
		padding-left: 0;
	}
	
	.block-columns .columns .column.align-images .content p {
		flex: 0 0 32%;
	}

}

/** FORMS **/

.gform-theme--foundation .gform_fields {
	row-gap: 10px !important;
}

.gform-theme--foundation .gform_footer, .gform-theme--foundation .gform_page_footer {
	margin-block-start: 10px !important;
}

/** ODDS & ENDS **/

.wp-block-button__link {
	background-color: #439ed1;
	color: #ffffff !important;
	padding: 10px 20px;
	border-radius: 5px;
}

.dark-blue .wp-block-button__link {
	background-color: #083b5a;
}

.wp-block-button__link:hover {
	color: #ffffff;
	text-decoration: underline;
}


/** FAQs **/

.faq-item {
	padding-top: 15px;
	padding-bottom: 15px;
}

.faq-item .answer {
	display: none;
	padding-left: 50px;
	padding-top: 20px;
}

.white-text .faq-item .answer {
	color: #ffffff;
}

.faq-item .answer p {
	font-size: 1.25rem;
}

.faq-item.open .answer {
	display: block;
}

.faq-item .faq {
	position: relative;
	padding-left: 50px;
	font-size: 1.563rem;
	cursor: pointer;
}

.faq-item .faq::before {
	background-image: url('img/plus.svg');
	display: block;
	content: '';
	width: 34px;
	height: 34px;
	position: absolute;
	left: 0;
	top: 0;
}

.faq-item.open .faq::before {
	background-image: url('img/minus.svg');
}

/** SLIDER BLOCK **/

.slider-holder {
	background-color: #083b5a;
	padding: 30px;
	border-radius: 5px;
}

.slider-item {
	display: flex;
	gap: 30px;
}

.slider-item .slider-left {
	width: calc(40% - 15px);
}

.slider-item .slider-left .img-holder {
	aspect-ratio: 1 / 1;
	overflow: hidden;
}

.slider-item .slider-left img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	border-radius: 5px;
}

.slider-item .slider-right {
	width: calc(60% - 15px);
	color: #ffffff;
	align-content: center;
}

.slider-item .slider-right p {
	margin-bottom: 10px;
}

@media (max-width: 1350px) {

	.block-slider {
		max-width: 92%;
		margin: 0 auto;
	}

}

@media (max-width: 860px) {

	.slider-item {
		flex-direction: column;
	}
	
	.slider-item .slider-left, .slider-item .slider-right {
		width: 100%;
	}

}

@media (max-width: 640px) {

	.block-slider {
		max-width: 100%;
	}

}